.body {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
}

.text-transform-none {
  text-transform: none !important;
}

.section-title {
  margin-bottom: 20px;
}

/*Beneficios*/
.benefit-card {
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 20px;
  height: 120px;
}

.benefit-card img {
  width: 100%;
  height: auto;
}

.benefit-card .description {
  padding: 15px;
}

.benefit-card .description h3 {
  font-size: 17px;
  font-weight: bolder;
  margin-bottom: 10px;
}

.benefit-card .description p {
  font-size: 14px;
  line-height: 15px;
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 10px;
}

.benefit-card .description a {
  font-size: 14px;
  text-decoration: underline;
  color: rgba(0, 0, 0, 0.8);
}

.benefit-card .description a:hover {
  color: #0081c7;
}

.benefit-card .bg-azul {
  background-color: #0081c7;
  height: 120px;
}

.benefit-card .br-azul-transparente {
  background-color: #f0f7ff;
}

.hero-area .hero-small-banner .content h2 {
  max-width: 200px;
  font-size: 19px;
}

.hero-area .hero-slider .single-slider .content h2 {
  font-size: 25px;
}

.featured-categories .single-category {
  height: 225px;
}

/* Estilo de las tarjetas de slider producto*/
.single-product {
  margin: 10px;
  height: 375px;
}

.product-image img {
  max-width: 100%;
  height: auto;
}

.price {
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

/* Botones de navegación */
.slick-prev,
.slick-next {
  color: #000 !important;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  z-index: 1000;
}

.slick-prev {
  left: -8px;
}

.slick-next {
  right: -8px;
}

.slick-next:before,
.slick-prev:before {
  color: #000;
  font-size: 26px;
}

.single-product-modal {
  /* display: flex; */
  width: 160px;
  height: 300px !important;
}

.gap-slider-modal {
  gap: 60px;
}

.modal-footer {
  padding: 2px !important;
  width: 98%;
}

.with-360 {
  height: 360px !important;
}

@media (min-width: 300px) and (max-width: 350px) {
  .add-to-cart {
    padding: 5px 6px;
    font-size: 12px;
    margin-left: 2px;
    margin-top: 2px;
  }

  .quantity-btn {
    height: 26px;
    font-size: 0px;
  }
}

@media (min-width: 350px) and (max-width: 570px) {
  .add-to-cart {
    line-height: 1.2;
    border-radius: 17px;
    font-size: 10px;
    padding: 4px 8px;
    height: 28px;
  }

  .quantity-btn {
    height: 26px;
    font-size: 11px;
  }

  .add-to-cart span {
    font-size: 12px;
  }

  .single-product {
    height: 340px;
  }

  .single-product .product-info .price span {
    font-size: 13px;
  }

  .quantity-container {
    width: 70px !important;
  }

  /* Estilo de las tarjetas */
  .single-product {
    margin: 5px !important;
  }
}

@media (max-width: 767px) {
  .featured-categories .single-category ul li {
    max-width: 170px;
    white-space: normal;
    word-break: break-word; /* más moderno que word-wrap */
    line-height: 1.2;
  }
}

@media (min-width: 880px) and (max-width: 1000px) {
  .add-to-cart {
    margin-left: 10px;
    padding: 5px 15px;
  }
}
.count-product-details {
  top: 10px !important;
  left: 19px !important;
}
